@font-face {
    font-family: 'museo_sans100';
    src: url('../fonts/museosans_100-webfont.eot');
    src: url('../fonts/museosans_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_100-webfont.woff') format('woff'),
         url('../fonts/museosans_100-webfont.ttf') format('truetype'),
         url('../fonts/museosans_100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url('../fonts/museosans_300-webfont.eot');
    src: url('../fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_300-webfont.woff') format('woff'),
         url('../fonts/museosans_300-webfont.ttf') format('truetype'),
         url('../fonts/museosans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans500';
    src: url('../fonts/museosans_500-webfont.eot');
    src: url('../fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500-webfont.woff') format('woff'),
         url('../fonts/museosans_500-webfont.ttf') format('truetype'),
         url('../fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geogrotesqueregular';
    src: url('../fonts/geogtq-rg-webfont-webfont.eot');
    src: url('../fonts/geogtq-rg-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geogtq-rg-webfont-webfont.woff') format('woff'),
         url('../fonts/geogtq-rg-webfont-webfont.ttf') format('truetype'),
         url('../fonts/geogtq-rg-webfont-webfont.svg#geogrotesqueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geogrotesquemedium';
    src: url('../fonts/geogtq-md-webfont-webfont.eot');
    src: url('../fonts/geogtq-md-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geogtq-md-webfont-webfont.woff') format('woff'),
         url('../fonts/geogtq-md-webfont-webfont.ttf') format('truetype'),
         url('../fonts/geogtq-md-webfont-webfont.svg#geogrotesqueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
